.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    opacity: 0.75;
    background-color: lightslategrey;
}

.dialog-box {
    border: 4px solid rgb(287, 162, 78);
    padding: "10px";
    z-index: 500;
    width: 400px;
    height: 250px;
    background-color: white;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.button-list {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}